services:
  app:
    image: git.georgew.dev/georgew/portfolio:latest
    container_name: portfolio_app
    restart: unless-stopped
    environment:
      - NODE_ENV=production
    networks:
      - web_traffic
    env_file:
      - .env

networks:
  web_traffic:
    external: true
